 <!-- HEADER -->
 <header>
  <!-- TOP HEADER -->
  <div id="top-header">
    <div class="container">
      <ul class="header-links pull-left">
        <li><a><i class="fa fa-phone"></i> +216-22-148-497</a></li>
        <li><a ><i class="fa fa-envelope-o"></i> dorsafagrebaoui@gmail.com</a></li>
        <li><a><i class="fa fa-map-marker"></i> Sousse</a></li>
      </ul>
      <ul class="header-links pull-right">
        <!--<li><a href="#"><i class="fa fa-dollar"></i> USD</a></li>-->
        <li><a  routerLink="/profil" ><i class="fa fa-user-o"></i> Profil</a></li>
        <li><a routerLink="/login"><i  class="fa fa-user-o"></i> Login</a></li>
        <li><a  routerLink="/register"><i class="fa fa-user-o"></i> Register</a></li>

      </ul>  
    </div>
  </div>
  <!-- /TOP HEADER -->

  <!-- MAIN HEADER -->
  <div id="header">
    <!-- container -->
    <div class="container">
      <!-- row -->
      <div class="row">
        <!-- LOGO -->
        <div class="col-md-3">
          <div class="header-logo">
            <a  class="logo">
              <img src="assets/img/logo.png" alt="">
            </a>
          </div>
        </div>
        <!-- /LOGO -->

        <!-- SEARCH BAR -->
        <div class="col-md-6">
          <div class="header-search">
            <form  >
              <select  class="input-select"  >
                <option value="1">All</option>

                <option *ngFor="let A of Listcategorie" [value]="A.id">{{A.title}}</option>
                
              </select>
              <input class="input" placeholder="chercher un article, une categorie">
              <button class="search-btn">Rechercher</button>
            </form>
          </div>
        </div>
        <!-- /SEARCH BAR -->

        <!-- ACCOUNT -->
        <div class="col-md-3 clearfix">
          <div class="header-ctn">
            <!-- Wishlist -->
            <div>
              <a>
                <i class="fa fa-heart-o" ></i>
                <span>Your Wishlist</span>
                <div class="qty">2</div>
              </a>
            </div>
            <!-- /Wishlist -->

            <!-- Cart -->
            <div class="dropdown"   >
              <a  class="dropdown-toggle" data-toggle="dropdown" aria-expanded="true" >
                <i class="fa fa-shopping-cart" ></i>
                <span>Your Cart</span>
                <div class="qty" *ngFor="let cart of cartList" >{{cart.quantity}}</div>
              </a>

              <div class="cart-dropdown">
                <div class="cart-list">
                  <div class="product-widget">
                    <div class="product-img">
                      <img src="assets/img/product01.png" alt="">
                    </div>
                    <div class="product-body">
                      <h3 class="product-name"><a >product name goes here</a></h3>
                      <h4 class="product-price"><span class="qty">1x</span>$980.00</h4>
                    </div>
                    <button class="delete"><i class="fa fa-close"></i></button>
                  </div>

                  <div class="product-widget">
                    <div class="product-img">
                      <img src="assets/img/product02.png" alt="">
                    </div>
                    <div class="product-body">
                      <h3 class="product-name"><a>product name goes here</a></h3>
                      <h4 class="product-price"><span class="qty">3x</span>$980.00</h4>
                    </div>
                    <button class="delete"><i class="fa fa-close"></i></button>
                  </div>
                </div>
                <div class="cart-summary">
                  <small>3 Item(s) selected</small>
                  <h5>SUBTOTAL: $2940.00</h5>
                </div>
                <div class="cart-btns">
                  <a  routerLink="/cart">View Cart</a>
                  <a  routerLink="/checkout">Checkout  <i class="fa fa-arrow-circle-right"></i></a>
                </div>
              </div>
            </div>
            <!-- /Cart -->

            <!-- Menu Toogle -->
            <div class="menu-toggle">
              <a>
                <i class="fa fa-bars"></i>
                <span>Menu</span>
              </a>
            </div>
            <!-- /Menu Toogle -->
          </div>
        </div>
        <!-- /ACCOUNT -->
      </div>
      <!-- row -->
    </div>
    <!-- container -->
  </div>
  <!-- /MAIN HEADER -->
</header>
  <!-- /HEADER -->

  <!-- NAVIGATION -->
  <nav id="navigation">
    <!-- container -->
    <div class="container">
      <!-- responsive-nav -->
      <div id="responsive-nav">
        <!-- NAV -->
        <ul class="main-nav nav navbar-nav">
          <li class="active"><a>Home</a></li>
          <li><a>Hot Deals</a></li>
          <li><a>Categories</a></li>
          <li><a>Laptops</a></li>
          <li><a>Smartphones</a></li>
          <li><a>Cameras</a></li>
          <li><a>Accessories</a></li>
        </ul>
        <!-- /NAV -->
      </div>
      <!-- /responsive-nav -->
    </div>
    <!-- /container -->
  </nav>
  <!-- /NAVIGATION -->